@media only screen and (max-width: 600px) {
    #vertnav-user span {
        display: none;
        
    }
    #vertnav-user{
        width: 40px;
        padding: 5px;
    }
    .content-user{
        margin-left: 60px;    
    }
    #tlinks a{
        font-size: 12px;
    }
    .success{
        padding: 10px;
        box-sizing: border-box;
        font-size: 14px;
    }

    #dateplane .champ {
        width: 100%;
        margin: 10px 0px 10px 0px;
        display: block;
    }


    .consultation-form .flex{
        display: block !important;
    }
    .notes-form input{
        width: 100% !important;
        display: block;
        box-sizing: border-box;
        background-color: rgb(246, 246, 246);
        margin: 5px 0px;
    }
    .notes-form button{
        display: block;
        margin: 10px auto;
    }

    .consultation-form .form-group {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
    #parcours ._step{
        width: 30px;
        height: 30px;
    }
    #parcours div i{
        font-size: 18px;
    }
    #parcours .ligne{
        padding: 1px;
        width:15px ;
    }


    #form_inscription .champs{
        width: 100%;
        box-sizing: border-box;
    }
}